@charset "utf-8";
/* CSS Document */

.main-pro{ border:#900 1px solid; height:120px; margin:10px;}
.main-pro ul li{display:inline-block; width:190px; text-align:center; line-height:1.5;}
.main-pro ul li img{ padding-bottom:6px; padding-top:15px;}

.main-two{ width:1180px; margin:0 auto;}

.main-tow1{ border:#CCC 1px solid; height:280px; width:300px; float:left; margin-right:10px; background:url(../image/tb1.png) no-repeat  10px 15px;}
.main0 h2{ font-size:15px; color:#900; line-height:42px; text-indent:30px; border-bottom:#CCC 1px solid;}
.main0 h2 span{ font-weight:normal; color:#999; font-size:12px;}
.main-tow1 ul{ padding-top:10px; padding-left:25px;}
.main-tow1 ul li{ width:120px; height:35px; background:url(../image/u1.jpg) no-repeat; margin-right:10px; float:left; margin-bottom:10px; text-align:center; color:#FFF; line-height:35px;}

.main-tow2{ border:#CCC 1px solid; height:280px; width:552px; float:left; margin-right:10px; background:url(../image/tb1.png) no-repeat  10px 15px;}
.main-tow2 img{ padding-left:300px;}
.main-tow2 ul li{ line-height:36px; border-bottom:#CCC 1px dashed; margin:0 15px; background:url(../image/Triangle.png) no-repeat left center; text-indent:20px;}
.main-tow2 ul li a{ display:block;}
.main-tow2 ul li a:hover{ color:#C60; background:url(../image/Triangle.png) no-repeat left center #eee;}

.main-tow3{ border:#CCC 1px solid; height:280px; width:300px; float:right; margin-right:0px; background:url(../image/tb1.png) no-repeat  10px 15px;}
.main-tow3 h2{ margin-bottom:20px;}
.main-tow3 p{ line-height:32px; padding-left:22px;}
.main-tow3 p b{ color:#900; font-size:15px;}


.main-three{ width:1180px; margin:10px auto 10px auto;}
.main-three1{ border:#CCC 1px solid; height:280px; width:300px; float:left; margin-right:10px; background:url(../image/tb1.png) no-repeat  10px 15px;}
.main-three1 img{ padding-left:6px;}
.main-three1 ul li{ line-height:36px; border-bottom:#CCC 1px dashed; margin:0 15px; background:url(../image/Triangle.png) no-repeat left center; text-indent:20px;}
.main-three1 ul li a{ display:block;}
.main-three1 ul li a:hover{ color:#C60; background:url(../image/Triangle.png) no-repeat left center #eee;}

.main-three2{border:#CCC 1px solid; height:280px; width:865px; float:right; margin-right:0px; background:url(../image/tb1.png) no-repeat  10px 15px;}
.main-three2 table{ width:100%;}
.main-three2 table tr th{ line-height:32px;}
.main-three2 table tr td{ line-height:26px; text-align:center;}

.scrollbox{ width: 800px; margin: 0 auto; overflow: hidden; padding: 10px; text-align:center; }
.scrollbox-title{ margin-bottom:6px;}
#scrollDiv{width:100%;height:186px; overflow:hidden;}/*这里的高度和超出隐藏是必须的*/
#scrollDiv li{height:26px; width:100%; overflow:hidden; vertical-align:bottom; zoom:1; border-bottom:#B7B7B7 dashed 1px;}
#scrollDiv li div{ color:#416A7F; line-height:26px; overflow:hidden; display:inline-block;}


.ad{ padding-bottom:10px; padding-top:10px;}

.main-four{ width:1180px; margin:10px auto 10px auto;}
.main-four1{ border:#CCC 1px solid; height:500px; width:300px; float:left; margin-right:10px; background:url(../image/tb1.png) no-repeat  10px 15px;}
.main-four1 h2 img{ padding-left:116px;}

.scrollbox2{ margin: 0 auto; overflow: hidden; padding: 10px; }

#scrollDiv2{width:100%;height:435px; overflow:hidden;}/*这里的高度和超出隐藏是必须的*/
#scrollDiv2 li{height:145px; width:100%; overflow:hidden; vertical-align:top; zoom:1;}
#scrollDiv2 li div{ line-height:26px; overflow:hidden; display:inline-block; vertical-align:top;}


.main-four2{border:#CCC 1px solid; height:500px; width:865px; float:right; margin-right:0px; background:url(../image/tb1.png) no-repeat  10px 15px;}
.main-four2 h2 img{ padding-left:545px;}
.main-four2 ul{ padding-top:18px; padding-left:8px;}
.main-four2 ul li{ float:left; width:210px; text-align:center; line-height:2;}
.main-four2 ul li img{ padding:5px; margin:5px; border:#CCC 1px solid;}
.main-four2 ul li img:hover{ color:#900; border:#900 1px solid;}
.main-four2 ul li a:hover{ color:#900;}


.main-five{ width:1180px; margin:10px auto 10px auto;}
.main-five1{ border:#CCC 1px solid; height:347px; width:385px; float:left; margin-right:10px; background:url(../image/tb1.png) no-repeat  10px 15px;}
.main-five1:nth-child(0n+3){ border:#CCC 1px solid; height:347px; width:384px; float:left; margin-right:0px; background:url(../image/tb1.png) no-repeat  10px 15px;}
.main-five1 table{}
.main-five1 table tr:nth-child(0n+1){ background-color:#eee; height:48px;}
.main-five1 table tr{ height:32px;}
.main-five1 table td{ text-align:center; border-bottom:#CCC 1px dashed;}
.main-five1 table tr:nth-child(0n+2){ color:#900;}
.main-five1 table tr:nth-child(0n+3){ color:#900;}
.main-five1 table tr:nth-child(0n+4){ color:#900;} 


.link{ width:1180px; margin:20px auto 10px auto; border:#CCC 1px solid;}
.link ul li{ float:left; margin:8px; text-align:center; width:220px;}
